package com.tofly.ghrq_route.module.user.domain;

/**
 * Created by Amu on 2017/10/30.
 */

public class RegisterInfoBean {
    /**
     * company_name : 重庆伟盛燃气开发有限公司集团
     * type :
     * state :
     */
    public static final int DEIVCE_STATE_UNREGISTER = 0;
    public static final int DEIVCE_STATE_REGISTERED = 1;

    private String company_name;
    private String name;
    private int type;   //设备类型 0：设备机 1：备用机
    private int state;  //注册状态 0：未注册 1：已注册

    public String getCompany_name() {
        return company_name;
    }

    public void setCompany_name(String company_name) {
        this.company_name = company_name;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getType() {
        return type;
    }

    public void setType(int type) {
        this.type = type;
    }

    public int getState() {
        return state;
    }

    public void setState(int state) {
        this.state = state;
    }
}
